## rust-const-panic 0.2.13

=== debian/changelog ===
rust-const-panic (0.2.13-1) unstable; urgency=medium

  * Package const_panic 0.2.13 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 09:40:11 +0200
