=== debian/control ===
Source: rust-const-panic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typewit-1+default-dev (>= 1.9.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-panic
Homepage: https://github.com/rodrimati1992/const_panic/
X-Cargo-Crate: const_panic
Rules-Requires-Root: no

Package: librust-const-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-panic-proc-macros-0.2+default-dev (<< 0.2.13-~~),
 librust-const-panic-proc-macros-0.2+default-dev (>= 0.2.12-~~),
 librust-typewit-1+default-dev (>= 1.9.0-~~)
Provides:
 librust-const-panic+const-panic-proc-macros-dev (= ${binary:Version}),
 librust-const-panic+default-dev (= ${binary:Version}),
 librust-const-panic+derive-dev (= ${binary:Version}),
 librust-const-panic+docsrs-dev (= ${binary:Version}),
 librust-const-panic+non-basic-dev (= ${binary:Version}),
 librust-const-panic+rust-1-64-dev (= ${binary:Version}),
 librust-const-panic+rust-1-82-dev (= ${binary:Version}),
 librust-const-panic+rust-1-88-dev (= ${binary:Version}),
 librust-const-panic+rust-latest-stable-dev (= ${binary:Version}),
 librust-const-panic+test-dev (= ${binary:Version}),
 librust-const-panic+typewit-dev (= ${binary:Version}),
 librust-const-panic-0-dev (= ${binary:Version}),
 librust-const-panic-0+const-panic-proc-macros-dev (= ${binary:Version}),
 librust-const-panic-0+default-dev (= ${binary:Version}),
 librust-const-panic-0+derive-dev (= ${binary:Version}),
 librust-const-panic-0+docsrs-dev (= ${binary:Version}),
 librust-const-panic-0+non-basic-dev (= ${binary:Version}),
 librust-const-panic-0+rust-1-64-dev (= ${binary:Version}),
 librust-const-panic-0+rust-1-82-dev (= ${binary:Version}),
 librust-const-panic-0+rust-1-88-dev (= ${binary:Version}),
 librust-const-panic-0+rust-latest-stable-dev (= ${binary:Version}),
 librust-const-panic-0+test-dev (= ${binary:Version}),
 librust-const-panic-0+typewit-dev (= ${binary:Version}),
 librust-const-panic-0.2-dev (= ${binary:Version}),
 librust-const-panic-0.2+const-panic-proc-macros-dev (= ${binary:Version}),
 librust-const-panic-0.2+default-dev (= ${binary:Version}),
 librust-const-panic-0.2+derive-dev (= ${binary:Version}),
 librust-const-panic-0.2+docsrs-dev (= ${binary:Version}),
 librust-const-panic-0.2+non-basic-dev (= ${binary:Version}),
 librust-const-panic-0.2+rust-1-64-dev (= ${binary:Version}),
 librust-const-panic-0.2+rust-1-82-dev (= ${binary:Version}),
 librust-const-panic-0.2+rust-1-88-dev (= ${binary:Version}),
 librust-const-panic-0.2+rust-latest-stable-dev (= ${binary:Version}),
 librust-const-panic-0.2+test-dev (= ${binary:Version}),
 librust-const-panic-0.2+typewit-dev (= ${binary:Version}),
 librust-const-panic-0.2.13-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+const-panic-proc-macros-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+default-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+derive-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+docsrs-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+non-basic-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+rust-1-64-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+rust-1-82-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+rust-1-88-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+rust-latest-stable-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+test-dev (= ${binary:Version}),
 librust-const-panic-0.2.13+typewit-dev (= ${binary:Version})
Description: Const panic with formatting - Rust source code
 Source code for Debianized Rust crate "const_panic"
