=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --all-features
Features: test-name=rust-const-panic:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features const_panic_proc_macros
Features: test-name=librust-const-panic-dev:const_panic_proc_macros
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets
Features: test-name=librust-const-panic-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features derive
Features: test-name=librust-const-panic-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features docsrs
Features: test-name=librust-const-panic-dev:docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features non_basic
Features: test-name=librust-const-panic-dev:non_basic
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features rust_1_64
Features: test-name=librust-const-panic-dev:rust_1_64
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features rust_1_82
Features: test-name=librust-const-panic-dev:rust_1_82
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-arrayvec-0.7+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_panic 0.2.13 --all-targets --no-default-features --features rust_1_88
